cancel
Showing results for 
Search instead for 
Did you mean: 
Security Alert Log4j Security Vulnerability. Click here to know more.
cancel
Showing results for 
Search instead for 
Did you mean: 

CORS Issue with Thingworx 9.2 (Embed the mashup into the Iframe)

psp316r
14-Alexandrite

CORS Issue with Thingworx 9.2 (Embed the mashup into the Iframe)

Thingworx Version: 9.2,

As per the Article: https://www.ptc.com/en/support/article/CS229450, done all the changes, but was not able to load the Dashboards. Gives following error:
DeepinScreenshot_select-area_20211125204854.png

 Attached web.xml file too..

@c_lowy @slangley @paic 

Thanks,
Shashi Preetham.

1 ACCEPTED SOLUTION

Accepted Solutions
psp316r
14-Alexandrite
(To:slangley)

Hey hi @slangley ,

Thanks for the response, Tried the Article, that solved this issue, even though got so many issues after that, some how managed to solve them. Attaching the web.xml of the thingworx 9.2 version it may help someone in the future 

Thanks,
Shashi

View solution in original post

4 REPLIES 4
VladimirN
23-Emerald IV
(To:psp316r)

slangley
23-Emerald I
(To:psp316r)

Hi @psp316r.

 

Take a look at this article and let us know if it helps.

 

Regards.

 

--Sharon

psp316r
14-Alexandrite
(To:slangley)

Hey hi @slangley ,

Thanks for the response, Tried the Article, that solved this issue, even though got so many issues after that, some how managed to solve them. Attaching the web.xml of the thingworx 9.2 version it may help someone in the future 

Thanks,
Shashi

View solution in original post

VladimirN
23-Emerald IV
(To:psp316r)

Thanks for sharing this file with us!

Announcements